{
    "dc_identifier": "nl.gm0370.2c.2017.462337-5",
    "dc_title": "Raadscommissie 2017-10-17 - 5: Voorstel tot het vaststellen van de woonvisie van de gemeente Beemster.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beemster op 2017-10-17. Onderdeel: 5: Voorstel tot het vaststellen van de woonvisie van de gemeente Beemster..",
    "dc_source": "https://beemster.notubiz.nl/vergadering/709",
    "dc_publisher": "gm0370",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-02",
    "foi_publishedDate": "2017-10-17",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Beemster",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beemster",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0370.2c.2017.462337-5",
    "dc_externalIdentifier": "462344",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-17",
    "foi_meetingNumber": "462337",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0370.2c.2017.462337-5.doc.1",
            "dc_title": "raadsvoorstel en ontwerpbesluit vaststellen woonvisie 2018-2025.pdf",
            "foi_fileName": "raadsvoorstel en ontwerpbesluit vaststellen woonvisie 2018-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/709/documents/9027"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.462337-5.doc.2",
            "dc_title": "woonvisie gemeente Beemster 2018-2025 Energiek en vitaal Beemster.pdf",
            "foi_fileName": "woonvisie gemeente Beemster 2018-2025 Energiek en vitaal Beemster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/709/documents/9028"
        }
    ]
}